<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <ButtonTemplate>
        <Name>bouton_rap</Name>
        <Size>
            <X>46</X>
            <Y>14</Y>
        </Size>
        <Font>
            <Name>Verd9</Name>
            <ColorNormal>
                <R>255</R>
                <G>250</G>
                <B>225</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>250</G>
                <B>245</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page2</TextureName>
            <Normal>
                <X>210</X>
                <Y>0</Y>
            </Normal>
            <Pressed>
                <X>210</X>
                <Y>14</Y>
            </Pressed>
            <NormalHighlit>
                <X>210</X>
                <Y>14</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>210</X>
                <Y>14</Y>
            </PressedHighlit>
            <Disabled>
                <X>210</X>
                <Y>0</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <!--style,listbox-->


    <ListBoxTemplate>
        <Name>listbox_nobg_sm_grey</Name>
        <LinePadding>3</LinePadding>
        <CellPadding>4</CellPadding>
        <LabelLength>250</LabelLength>
        <ScrollbarTemplate></ScrollbarTemplate>
        <DrawScroll>false</DrawScroll>
        <ScrollbarTopOffset>0</ScrollbarTopOffset>
        <ScrollbarBottomOffset>0</ScrollbarBottomOffset>
        <ScrollbarRightOffset>0</ScrollbarRightOffset>
        <Sorting>true</Sorting>
        <BackgroundTemplate></BackgroundTemplate>
        <IconTemplate>plain_icon_small</IconTemplate>
        <TextFont>
            <Name>verd9</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>244</G>
                <B>199</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>127</R>
                <G>127</G>
                <B>127</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>0</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>0</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <IconSetTemplate>
        <Name>group_buffs_iconset</Name>
        <CellPadding>0</CellPadding>
        <LinePadding>0</LinePadding>
        <IconTemplate>plain_icon_small</IconTemplate>
    </IconSetTemplate>


    <WindowTemplate>
        <Name>Concentration</Name>
        <WindowId>Concentration</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>true</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>350</Width>
        <Height>350</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>350</MinWidth>
        <MinHeight>350</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>276</Width>
            <Height>346</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>dlg_lg_notitle_noresize</TemplateName>
            <Width>280</Width>
            <Height>350</Height>
        </FullResizeImageDef>


        <!--contenu-->


        <LabelDef>
            <Position>
                <X>7</X>
                <Y>5</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>group_color0</ColorAdapter>
            <Adapter>group_name0</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>7</X>
                <Y>17</Y>
            </Position>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>group_class0</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>119</X>
                <Y>17</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <Adapter>group_level0</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <IconSetDef>
            <Position>
                <X>7</X>
                <Y>30</Y>
            </Position>
            <TemplateName>group_buffs_iconset</TemplateName>
            <Rows>3</Rows>
            <Columns>8</Columns>
            <BaseAdapterName>group_0icon</BaseAdapterName>
        </IconSetDef>


        <InvisibleButtonDef>
            <Position>
                <X>7</X>
                <Y>5</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>SelectGroupMember0</OnClickEvent>
            <Width>128</Width>
            <Height>73</Height>
        </InvisibleButtonDef>


        <LabelDef>
            <Position>
                <X>145</X>
                <Y>5</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>group_color1</ColorAdapter>
            <Adapter>group_name1</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>145</X>
                <Y>17</Y>
            </Position>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>group_class1</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>257</X>
                <Y>17</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <Adapter>group_level1</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <IconSetDef>
            <Position>
                <X>145</X>
                <Y>30</Y>
            </Position>
            <TemplateName>group_buffs_iconset</TemplateName>
            <Rows>3</Rows>
            <Columns>8</Columns>
            <BaseAdapterName>group_1icon</BaseAdapterName>
        </IconSetDef>


        <InvisibleButtonDef>
            <Position>
                <X>145</X>
                <Y>5</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>SelectGroupMember1</OnClickEvent>
            <Width>128</Width>
            <Height>73</Height>
        </InvisibleButtonDef>


        <LabelDef>
            <Position>
                <X>7</X>
                <Y>88</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>group_color2</ColorAdapter>
            <Adapter>group_name2</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>7</X>
                <Y>100</Y>
            </Position>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>group_class2</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>119</X>
                <Y>100</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <Adapter>group_level2</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <IconSetDef>
            <Position>
                <X>7</X>
                <Y>113</Y>
            </Position>
            <TemplateName>group_buffs_iconset</TemplateName>
            <Rows>3</Rows>
            <Columns>8</Columns>
            <BaseAdapterName>group_2icon</BaseAdapterName>
        </IconSetDef>


        <InvisibleButtonDef>
            <Position>
                <X>7</X>
                <Y>88</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>SelectGroupMember2</OnClickEvent>
            <Width>128</Width>
            <Height>73</Height>
        </InvisibleButtonDef>


        <LabelDef>
            <Position>
                <X>145</X>
                <Y>88</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>group_color3</ColorAdapter>
            <Adapter>group_name3</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>145</X>
                <Y>100</Y>
            </Position>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>group_class3</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>257</X>
                <Y>100</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <Adapter>group_level3</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <IconSetDef>
            <Position>
                <X>145</X>
                <Y>113</Y>
            </Position>
            <TemplateName>group_buffs_iconset</TemplateName>
            <Rows>3</Rows>
            <Columns>8</Columns>
            <BaseAdapterName>group_3icon</BaseAdapterName>
        </IconSetDef>


        <InvisibleButtonDef>
            <Position>
                <X>145</X>
                <Y>88</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>SelectGroupMember3</OnClickEvent>
            <Width>128</Width>
            <Height>73</Height>
        </InvisibleButtonDef>


        <LabelDef>
            <Position>
                <X>7</X>
                <Y>171</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>group_color4</ColorAdapter>
            <Adapter>group_name4</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>7</X>
                <Y>183</Y>
            </Position>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>group_class4</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>119</X>
                <Y>183</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <Adapter>group_level4</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <IconSetDef>
            <Position>
                <X>7</X>
                <Y>196</Y>
            </Position>
            <TemplateName>group_buffs_iconset</TemplateName>
            <Rows>3</Rows>
            <Columns>8</Columns>
            <BaseAdapterName>group_4icon</BaseAdapterName>
        </IconSetDef>


        <InvisibleButtonDef>
            <Position>
                <X>7</X>
                <Y>171</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>SelectGroupMember4</OnClickEvent>
            <Width>128</Width>
            <Height>73</Height>
        </InvisibleButtonDef>


        <LabelDef>
            <Position>
                <X>145</X>
                <Y>171</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>group_color5</ColorAdapter>
            <Adapter>group_name5</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>145</X>
                <Y>183</Y>
            </Position>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>group_class5</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>257</X>
                <Y>183</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <Adapter>group_level5</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <IconSetDef>
            <Position>
                <X>145</X>
                <Y>196</Y>
            </Position>
            <TemplateName>group_buffs_iconset</TemplateName>
            <Rows>3</Rows>
            <Columns>8</Columns>
            <BaseAdapterName>group_5icon</BaseAdapterName>
        </IconSetDef>


        <InvisibleButtonDef>
            <Position>
                <X>145</X>
                <Y>171</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>SelectGroupMember5</OnClickEvent>
            <Width>128</Width>
            <Height>73</Height>
        </InvisibleButtonDef>


        <LabelDef>
            <Position>
                <X>7</X>
                <Y>254</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>group_color6</ColorAdapter>
            <Adapter>group_name6</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>7</X>
                <Y>266</Y>
            </Position>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>group_class6</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>119</X>
                <Y>266</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <Adapter>group_level6</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <IconSetDef>
            <Position>
                <X>7</X>
                <Y>279</Y>
            </Position>
            <TemplateName>group_buffs_iconset</TemplateName>
            <Rows>3</Rows>
            <Columns>8</Columns>
            <BaseAdapterName>group_6icon</BaseAdapterName>
        </IconSetDef>


        <InvisibleButtonDef>
            <Position>
                <X>7</X>
                <Y>254</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>SelectGroupMember6</OnClickEvent>
            <Width>128</Width>
            <Height>73</Height>
        </InvisibleButtonDef>


        <LabelDef>
            <Position>
                <X>145</X>
                <Y>254</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <ColorAdapter>group_color7</ColorAdapter>
            <Adapter>group_name7</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>145</X>
                <Y>266</Y>
            </Position>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>group_class7</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>257</X>
                <Y>266</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <Adapter>group_level7</Adapter>
            <DontDrawWhenZero>true</DontDrawWhenZero>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <IconSetDef>
            <Position>
                <X>145</X>
                <Y>279</Y>
            </Position>
            <TemplateName>group_buffs_iconset</TemplateName>
            <Rows>3</Rows>
            <Columns>8</Columns>
            <BaseAdapterName>group_7icon</BaseAdapterName>
        </IconSetDef>


        <InvisibleButtonDef>
            <Position>
                <X>145</X>
                <Y>254</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>SelectGroupMember7</OnClickEvent>
            <Width>128</Width>
            <Height>73</Height>
        </InvisibleButtonDef>


        <!--concentration-->


        <StatusBarDef>
            <Position>
                <X>90</X>
                <Y>337</Y>
            </Position>
            <TemplateName>orange_status</TemplateName>
            <AdapterName>concentration</AdapterName>
            <Width>100</Width>
        </StatusBarDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>85</X>
                <Y>336</Y>
            </Position>
            <TemplateName>green_back</TemplateName>
            <Width>110</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>200</X>
                <Y>335</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>32</Width>
            <Height>12</Height>
            <MaxCharacters>12</MaxCharacters>
            <Color>
                <R>200</R>
                <G>188</G>
                <B>97</B>
                <A>255</A>
            </Color>
            <Adapter>concentration</Adapter>
            <DontDrawWhenNegOne>true</DontDrawWhenNegOne>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>218</X>
                <Y>335</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>188</G>
                <B>97</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>%</Data>
        </LabelDef>


        <InvisibleButtonDef>
            <Position>
                <X>4</X>
                <Y>335</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>ToggleGroupBuffs</OnClickEvent>
            <Width>272</Width>
            <Height>12</Height>
        </InvisibleButtonDef>


        <!--Numéros-->


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>7</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>1</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>23</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>2</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>39</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>3</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>55</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>4</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>71</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>5</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>87</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>6</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>103</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>7</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>119</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>8</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>135</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>9</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>151</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>10</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>167</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>11</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>183</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>12</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>199</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>13</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>215</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>14</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>231</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>15</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>247</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>16</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>263</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>17</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>279</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>18</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>295</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>19</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>282</X>
                <Y>311</Y>
            </Position>
            <Color>
                <R>185</R>
                <G>185</G>
                <B>185</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>23</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>20</Data>
        </LabelDef>


        <!--concentration-->


        <ListBoxDef>
            <ControlId>2000</ControlId>
            <Position>
                <X>294</X>
                <Y>1</Y>
            </Position>
            <Width>76</Width>
            <Height>320</Height>
            <TemplateName>listbox_nobg_sm_grey</TemplateName>
            <AdapterName>conc_list</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate></IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>true</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


        <ButtonDef>
            <ControlId>67</ControlId>
            <Position>
                <X>290</X>
                <Y>335</Y>
            </Position>
            <TemplateName>bouton_rap</TemplateName>
            <Label>Supr</Label>
            <OnClickEvent>RemoveConc</OnClickEvent>
        </ButtonDef>


        <!--fermeture-->


        <ButtonDef>
            <Position>
                <X>271</X>
                <Y>0</Y>
            </Position>
            <TemplateName>window_close</TemplateName>
            <OnClickEvent>ToggleConcentration</OnClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
